Bug 592731 - [abrt] crash in telepathy-haze-0.3.3-2.fc13: peer_connection_find_by_type: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
[abrt] crash in telepathy-haze-0.3.3-2.fc13: peer_connection_find_by_type: Pr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: telepathy-haze (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Peter Gordon
Fedora Extras Quality Assurance
abrt_hash:dd08f2190e0f6c56bdbbd736d97...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-16 11:06 EDT by drewskiwooskie
Modified: 2011-06-27 12:24 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 12:24:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (15.84 KB, text/plain)
2010-05-16 11:06 EDT, drewskiwooskie
no flags Details

  None (edit)
Description drewskiwooskie 2010-05-16 11:06:36 EDT
abrt 1.1.0 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/telepathy-haze
component: telepathy-haze
crash_function: peer_connection_find_by_type
executable: /usr/libexec/telepathy-haze
global_uuid: dd08f2190e0f6c56bdbbd736d97d2259e52c4ecc
kernel: 2.6.33.3-85.drewski.fc13.x86_64
package: telepathy-haze-0.3.3-2.fc13
rating: 4
reason: Process /usr/libexec/telepathy-haze was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. Start empathy with no network connection available
2. Connect to a wired/wireless network
3.
Comment 1 drewskiwooskie 2010-05-16 11:06:40 EDT
Created attachment 414370 [details]
File: backtrace
Comment 2 Adam Carbone 2010-06-24 09:04:17 EDT
Package: telepathy-haze-0.3.3-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Box was sitting locked over night... when I came in the color was all screwed up on the box, not sure if it is related but felt it was worth mentioning... one screen has a pink tinge, and the other a green tinge..
Comment 3 Andrew Jamison 2010-06-25 12:39:03 EDT
Package: telepathy-haze-0.3.3-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Load Empathy
2. After some time this crash happens through normal use
3.
Comment 4 Adam Carbone 2010-06-30 10:31:33 EDT
Package: telepathy-haze-0.3.3-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Not sure just noticed the crash notification in the notification bar.
Comment 5 Adam Carbone 2010-06-30 17:29:07 EDT
Package: telepathy-haze-0.3.3-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Didnt' really do anythign was away form computer came back and noticed the notification.
Comment 6 Adam Carbone 2010-06-30 17:40:38 EDT
Package: telepathy-haze-0.3.3-2.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
Didnt' really do anythign was away form computer came back and noticed the notification.
Comment 7 Bug Zapper 2011-06-02 09:58:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2011-06-27 12:24:11 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.